package com.thesis.centralserver.services;

import com.thesis.centralserver.entities.OffloadingTask;

import java.util.List;

public interface OffloadingTaskService {

    List<OffloadingTask> getAllTasks();

    OffloadingTask markTaskCompleted(Long id);

    OffloadingTask markTaskFailed(Long id);
}
